Subject: Re: bug#18183: 24.3; table-fixed-width-mode fails with kill/yank

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 07 Dec 2020 15:06:57 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Hm...  perhaps a productive way to try to find what broke this would be
> to try to do some bisection on the table.el file alone, and hope that
> table.el doesn't rely too much on other things in Emacs that have also
> changed over the years.  I'll give it a go.

No dice.  I got back to 2010, and the bug seems to be present there,
too.  In versions before 2010, table.el doesn't work at all, because it
relies on Emacs internals that no longer exist in the current Emacs
version.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no